// creator  : weidu.exe (version 23100)
// argument : DRSHCH01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DRSHCH01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #49149 /* ~Druid, you play a dangerous game! Chaos will destroy you!~ */
  IF ~~ THEN REPLY #49150 /* ~We shall see which one of us is destroyed.~ */ GOTO 1
  IF ~~ THEN REPLY #49151 /* ~Why do you torment this boy?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.0
  SAY #49152 /* ~Feel true power, druid!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #49153 /* ~He is ours! Cursed Marek thought to fight us but we are the Dark Power, the Eternal Power of nature's chaos. We cannot be defeated! The boy will not follow in Marek's footsteps!~ */
  IF ~~ THEN GOTO 1
END
